body {
    position: relative;
}

#burger {
    display: block;
}

#dateDiv {
    display: none;
}

nav {
    width: 300px;
    position: fixed;
    top: 120px;
    right: 10px;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 5px;
    background: #FFF;
    transition: all .3s;
    z-index: 100;
}

nav.nav {
    right: -310px;
}

#burger {
    position: fixed;
    top: 120px;
    right: 315px;
    background: #FFF;
    transition: all .5s;
    z-index: 110 !important;
}

#burger.burger {
    right: 10px;
}

ul.nav {
    background: #FFF;
    display: block;
    margin: 5px 0;
}

.menuLink {
    margin: 5px 0 !important;
}

.menuL {
    color: #000 !important;
    -webkit-text-stroke: ;
}

.rightCol {
    display: none;
}

#cv {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 10;
}

#ld {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 10;
}

#ld.ld {
    display: none;
}

#admin {
    display: none;
}